.hidden {
    display: none;
}
#id-cat-desc {
    float: left;
    left: 45px;
    position: absolute;
    top: 100px;
    width: 35%;
	-moz-box-shadow:    3px 3px 5px 3px #ccc;
  -webkit-box-shadow: 3px 3px 5px 3px #ccc;
  box-shadow:         3px 3px 5px 3px #ccc;
   -moz-border-radius: 10px; /* Firefox */
  -webkit-border-radius: 10px; /* Safari, Chrome */
  border-radius: 10px;
}

#id-cat-content-pane {
    left: 30px;
    position: relative;
    top: 1px;
    width: 35%;
}
#id-cat-contact {
    width: 900px;
	display: block;
	margin-left:60px;
	position:relative;
	background: url(images/form_background.jpg) no-repeat scroll 0 0 transparent;
}

#id-cat-contact p{
    display:block;
	font: 12px/1.5 helvetica,arial,clean,sans-serif;
	font-weight: bold;
    color: #5a94c2;
	padding:5px;
	
}
.submitButton  input{
	background: url(images/submit-button.png) no-repeat scroll 0 0 transparent;
	width:135px;
	height:27px;
	border-style:none;
	position:relative;
	top: 12px;
	left: 100px;
	display:block;
}

#id-cat-contact textarea{
    width:375px;
	height:124px;
	
}

#id-cat-spiral {
    border: 0px solid blue; 
    float: right;
    width: 50%;
    position: absolute;
	overflow: visible;
	visibility: hidden;
	top:20px;
	right:0;
}


#id-mini-spiral-animation {

}

#template {
    left: -25px;
    top: 0;
    width: 100%;
	position:relative;
}

a.segment {
    border: 0;
}

a.segment img {
	background: transparent;
    width: 100%;
    border: 0;
	height: 100%;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);  /*IE6 & 7 */ 
}

.segment {
    position: absolute;
    z-index: 1;
    border: 0;
}

.static {
	background: transparent;
    position: absolute;
    z-index: 1;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);   /* IE6 & 7 */ 
}

#selector {
    z-index: 1;
    position: absolute;
}

/**/
div.container {
    margin: 0 auto 0 109px;
    width: auto;
}

/* Large image container. */
#id-big-image {
    overflow: auto;
}
#id-big-image img {
    display: block;
    margin-left: auto;
    margin-right: auto;
		-moz-box-shadow:    3px 3px 5px 3px #ccc;
  -webkit-box-shadow: 3px 3px 5px 3px #ccc;
  box-shadow:         3px 3px 5px 3px #ccc;
   -moz-border-radius: 10px; /* Firefox */
  -webkit-border-radius: 10px; /* Safari, Chrome */
  border-radius: 10px; 
}

/* Meta-information. */
#id-meta-info {
	display:block;
	position:relative;
	top:15px;
}
#id-meta-info label {
    display: inline;
    text-align: left;
    font: 16px/1.5 helvetica,arial,clean,sans-serif;
	font-weight: bold;
    color: #5a94c2;
	padding:10px;
}
#id-meta-info span {
    display: inline;
    font: 14px/1.5 helvetica,arial,clean,sans-serif;
    color: #000;
}
#id-meta-title span {position:relative;left:70px;}
#id-meta-date span {position:relative;left:24px;}
#id-meta-summary span {display:block;position:relative;left:116px;width:300px;text-align:justify;top:-31px;}
